varying vec2 texCoord;

uniform sampler2D alphaMap;
uniform sampler2D backMap;

uniform float testvalue;

vec2 iResolution=vec2(1920.0,1080.0);

void main (void)
{


    vec4 alpha_ =texture2D(alphaMap, texCoord);
    vec4 back_ =texture2D(backMap, texCoord);
    
    float a=clamp(alpha_.a,0.0,1.0);
    vec3 res;
    
    res=alpha_.rgb+back_.rgb;
	gl_FragColor = vec4(res,1.0);
}
